## queue-el 0.2

=== debian/changelog ===
queue-el (0.2-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x
  * Fix typo in Vcs-Browser

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 06:50:02 -0400

queue-el (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:29:19 -0300

queue-el (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #885350).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 16 Jan 2018 02:22:58 -0700
