=== debian/control ===
Source: queue-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/queue-el
Vcs-Git: https://salsa.debian.org/emacsen-team/queue-el
Homepage: https://elpa.gnu.org/packages/queue.html

Package: elpa-queue
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: queue data structure for Emacs Lisp
 This library provides a queue data structure for Emacs Lisp.  The
 queues can be used both as a first-in last-out (FILO) and as a
 first-in first-out (FIFO) stack, i.e. elements can be added to the
 front or back of the queue, and can be removed from the front. (This
 type of data structure is sometimes called an "output-restricted
 deque".)
